Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynadv_ubs.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynadv_ubs.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynadv_ubs.F90	(revision 2208)
@@ -36,5 +36,5 @@
    !! NEMO/OPA 3.2 , LODYC-IPSL  (2009)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt) 
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt) 
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynbfr.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynbfr.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynbfr.F90	(revision 2208)
@@ -32,5 +32,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id: dynzdf.F90 1152 2008-06-26 14:11:13Z rblod $
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynhpg.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynhpg.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynhpg.F90	(revision 2208)
@@ -61,5 +61,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2005) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynkeg.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynkeg.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynkeg.F90	(revision 2208)
@@ -29,5 +29,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2005) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynldf.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynldf.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynldf.F90	(revision 2208)
@@ -40,5 +40,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2005) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynldf_iso.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynldf_iso.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynldf_iso.F90	(revision 2208)
@@ -38,5 +38,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2005) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynnxt.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynnxt.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynnxt.F90	(revision 2208)
@@ -33,9 +33,11 @@
    USE bdydta          ! unstructured open boundary conditions
    USE bdydyn          ! unstructured open boundary conditions
-   USE agrif_opa_update
-   USE agrif_opa_interp
    USE in_out_manager  ! I/O manager
    USE lbclnk          ! lateral boundary condition (or mpp link)
    USE prtctl          ! Print control
+#if defined key_agrif
+   USE agrif_opa_update
+   USE agrif_opa_interp
+#endif
 
    IMPLICIT NONE
@@ -49,5 +51,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software is governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt) 
+   !! Software is governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt) 
    !!-------------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynspg.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynspg.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynspg.F90	(revision 2208)
@@ -37,5 +37,5 @@
    !! NEMO/OPA 3.2 , LODYC-IPSL  (2009)
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt) 
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt) 
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynspg_exp.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynspg_exp.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynspg_exp.F90	(revision 2208)
@@ -40,5 +40,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt) 
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt) 
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynspg_flt.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynspg_flt.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynspg_flt.F90	(revision 2208)
@@ -44,7 +44,9 @@
    USE lbclnk          ! ocean lateral boundary conditions (or mpp link)
    USE prtctl          ! Print control
-   USE agrif_opa_interp
    USE iom
    USE restart         ! only for lrst_oce
+#if defined key_agrif
+   USE agrif_opa_interp
+#endif
 
    IMPLICIT NONE
@@ -60,5 +62,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt) 
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt) 
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynspg_oce.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynspg_oce.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynspg_oce.F90	(revision 2208)
@@ -44,5 +44,5 @@
    !! NEMO/OPA 3.2 , LODYC-IPSL  (2009)
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt) 
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt) 
    !!======================================================================
 END MODULE dynspg_oce
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynspg_ts.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynspg_ts.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynspg_ts.F90	(revision 2208)
@@ -59,5 +59,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software is governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt) 
+   !! Software is governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt) 
    !!-------------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynvor.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynvor.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynvor.F90	(revision 2208)
@@ -55,5 +55,5 @@
    !! NEMO/OPA 3,2 , LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynzad.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynzad.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynzad.F90	(revision 2208)
@@ -33,5 +33,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2005) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynzdf.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynzdf.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynzdf.F90	(revision 2208)
@@ -42,5 +42,5 @@
    !!  OPA 9.0 , LOCEAN-IPSL (2005) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynzdf_exp.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynzdf_exp.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynzdf_exp.F90	(revision 2208)
@@ -33,5 +33,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2005) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynzdf_imp.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynzdf_imp.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/dynzdf_imp.F90	(revision 2208)
@@ -15,5 +15,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2005) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
    !! * Modules used
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/sshwzv.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/sshwzv.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/DYN/sshwzv.F90	(revision 2208)
@@ -48,5 +48,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/FLO/flo_oce.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/FLO/flo_oce.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/FLO/flo_oce.F90	(revision 2208)
@@ -51,5 +51,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!======================================================================
 END MODULE flo_oce
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/FLO/floats.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/FLO/floats.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/FLO/floats.F90	(revision 2208)
@@ -29,5 +29,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/FLO/flowri.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/FLO/flowri.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/FLO/flowri.F90	(revision 2208)
@@ -34,5 +34,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/IOM/in_out_manager.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/IOM/in_out_manager.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/IOM/in_out_manager.F90	(revision 2208)
@@ -110,5 +110,5 @@
    !! NEMO/OPA 3.0 , LOCEAN-IPSL (2008) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/IOM/iom.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/IOM/iom.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/IOM/iom.F90	(revision 2208)
@@ -70,5 +70,5 @@
    !!  OPA 9.0 , LOCEAN-IPSL (2006)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/IOM/iom_def.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/IOM/iom_def.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/IOM/iom_def.F90	(revision 2208)
@@ -10,5 +10,5 @@
    !! OPA 9.0 , LOCEAN-IPSL (2006) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!---------------------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/IOM/iom_ioipsl.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/IOM/iom_ioipsl.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/IOM/iom_ioipsl.F90	(revision 2208)
@@ -37,5 +37,5 @@
    !!  OPA 9.0 , LOCEAN-IPSL (2006)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/IOM/iom_nf90.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/IOM/iom_nf90.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/IOM/iom_nf90.F90	(revision 2208)
@@ -38,5 +38,5 @@
    !!  OPA 9.0 , LOCEAN-IPSL (2006)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/IOM/iom_rstdimg.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/IOM/iom_rstdimg.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/IOM/iom_rstdimg.F90	(revision 2208)
@@ -37,5 +37,5 @@
    !!  OPA 9.0 , LOCEAN-IPSL (2006)
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/IOM/restart.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/IOM/restart.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/IOM/restart.F90	(revision 2208)
@@ -20,5 +20,4 @@
    USE in_out_manager  ! I/O manager
    USE iom             ! I/O module
-   USE c1d             ! re-initialization of u-v mask for the 1D configuration
    USE zpshde          ! partial step: hor. derivative (zps_hde routine)
    USE eosbn2          ! equation of state            (eos bn2 routine)
@@ -42,5 +41,5 @@
    !!  OPA 9.0 , LOCEAN-IPSL (2006) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/LDF/ldfdyn.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/LDF/ldfdyn.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/LDF/ldfdyn.F90	(revision 2208)
@@ -38,5 +38,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/LDF/ldfdyn_oce.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/LDF/ldfdyn_oce.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/LDF/ldfdyn_oce.F90	(revision 2208)
@@ -36,5 +36,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!======================================================================
 END MODULE ldfdyn_oce
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/LDF/ldfslp.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/LDF/ldfslp.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/LDF/ldfslp.F90	(revision 2208)
@@ -56,5 +56,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/LDF/ldftra.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/LDF/ldftra.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/LDF/ldftra.F90	(revision 2208)
@@ -36,5 +36,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/LDF/ldftra_oce.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/LDF/ldftra_oce.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/LDF/ldftra_oce.F90	(revision 2208)
@@ -70,5 +70,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!=====================================================================
 END MODULE ldftra_oce
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/OBC/obc_oce.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/OBC/obc_oce.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/OBC/obc_oce.F90	(revision 2208)
@@ -233,5 +233,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt) 
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt) 
    !!======================================================================
 END MODULE obc_oce
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/OBC/obcini.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/OBC/obcini.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/OBC/obcini.F90	(revision 2208)
@@ -33,5 +33,5 @@
    !! NEMO/OPA 9.0 , LOCEAN-IPSL (2005) 
    !! $Id$ 
-   !! software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
@@ -427,4 +427,5 @@
                obcsurftot = obcsurftot+hu(ji,jj)*e2u(ji,jj)*uemsk(jj,1) * MAX(obctmsk(ji,jj),obctmsk(ji+1,jj) )
             END DO
+<<<<<<< .working
          END DO
       END IF
@@ -434,4 +435,12 @@
             DO jj = 1, jpj 
                obcsurftot = obcsurftot+hu(ji,jj)*e2u(ji,jj)*uwmsk(jj,1) * MAX(obctmsk(ji,jj),obctmsk(ji+1,jj) )
+=======
+         END DO
+      END IF
+      IF( lp_obc_west ) THEN ! ... West open boundary lateral surface
+         DO ji = niw0, niw1
+            DO jj = 1, jpj 
+               obcsurftot = obcsurftot+hu(ji,jj)*e2u(ji,jj)*uwmsk(jj,1) * MAX(obctmsk(ji,jj),obctmsk(ji+1,jj) )
+>>>>>>> .merge-right.r2207
             END DO
          END DO
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/albedo.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/albedo.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/albedo.F90	(revision 2208)
@@ -47,5 +47,5 @@
    !! NEMO/OPA 9.0 , LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/cpl_oasis3.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/cpl_oasis3.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/cpl_oasis3.F90	(revision 2208)
@@ -66,5 +66,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2006) 
    !! $Header$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/cpl_oasis4.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/cpl_oasis4.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/cpl_oasis4.F90	(revision 2208)
@@ -120,5 +120,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2006) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/fldread.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/fldread.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/fldread.F90	(revision 2208)
@@ -93,5 +93,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2006) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/geo2ocean.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/geo2ocean.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/geo2ocean.F90	(revision 2208)
@@ -42,5 +42,5 @@
    !! NEMO/OPA 3.0 , LOCEAN-IPSL (2008) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/oasis4_date.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/oasis4_date.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/oasis4_date.F90	(revision 2208)
@@ -12,5 +12,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2006) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 !##################### WARNING coupled mode ###############################
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbc_ice.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbc_ice.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbc_ice.F90	(revision 2208)
@@ -63,5 +63,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009)
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbc_oce.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbc_oce.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbc_oce.F90	(revision 2208)
@@ -73,5 +73,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2006) 
    !! $ Id: $
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!======================================================================
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcana.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcana.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcana.F90	(revision 2208)
@@ -41,5 +41,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcblk_clio.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcblk_clio.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcblk_clio.F90	(revision 2208)
@@ -83,5 +83,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcblk_core.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcblk_core.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcblk_core.F90	(revision 2208)
@@ -73,5 +73,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbccpl.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbccpl.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbccpl.F90	(revision 2208)
@@ -165,5 +165,5 @@
    !! NEMO/OPA 3.0 , LOCEAN-IPSL (2008) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcflx.F90
===================================================================
--- /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcflx.F90	(revision 2207)
+++ /branches/DEV_r2191_3partymerge2010/NEMO/OPA_SRC/SBC/sbcflx.F90	(revision 2208)
@@ -54,5 +54,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2006) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
